Search Results

Search results 1-20 of 70.

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • buntes Display integrieren

    Lynsch - - DM8000

    Post

    Falls wer Interesse an dem Display hat kann sich gern melden. Ich hab meins noch hier rumliegen und würds gern hergeben gegen ein faires angebot.

  • Ok. Mach ich. Ich seh grad das Rabevater gar keine xml gepostet hat. Hatte die von wem anderen und hab mich verlesen. Könntest du deine mal posten? mfg

  • Also jetzt muss ich mich mal hier einklinken. Hab da schon ein wenig mitgelesen aber ich komm einfach nicht drauf. Also ich hab ein Image basieren auf OE2.0. Newnigma beta 4.0 vom 16.11 glaub ich. Ebenso hab ich diesen TFT. Hab das TFT installiert. Soweit sogut. Nun hab ich das DreamTV HD Skin genau wie Rabevater. Hab dann auch die Skin_User von Rabevater eingefügt. Die lcd.ttf hab ich auch eingefügt. Dann hab ich von buck die libs.zip genommen. Da sind 4 Files drin. Da konnte ich nur eine Insta…

  • Quote: “Original von sparksofinsanity Kopiere es nach /tmp/ installiere es per Telnet und zeige mir die Ausgabe: Source Code (1 line)” Hy. Also ich bekomm das hier: Quote: “Collected errors: * pkg_hash_fetch_best_installation_candidate: Packages for dm8000-usbtft-dream found, but incompatible with the architectures configured * opkg_install_cmd: Cannot install package dm8000-usbtft-dream. root@dm8000:~# ” EDIT: Mein Fehler. Faslche Version der Datei genommen. Sorry

  • Kerni.Gnome-HD for newnigma2 (oe 2.0)

    Lynsch - - Skins

    Post

    merci merci

  • Kerni.Gnome-HD for newnigma2 (oe 2.0)

    Lynsch - - Skins

    Post

    Hy, hab den Skin nun auf meiner 8000er drauf mit nem aktuellen Unstable Image. Leider ist der irgendwie zu groß und ragt über den Rand hinaus. Ich seh z.B. keinen Lautstärkebalken oder bei Installationen fehlt auch am Rand was und die Schrift oben kann ich nur halb lesen. Noch wer mit so nem Problem? Was kann ich da tun?

  • Hy, hab das aktuelle Unstable auf meiner 8000er. Würd gern ein IPK installieren für den farbigen Screen. Leider bekomm ich immer IPK Collected Errors. Gabs da mal ne Lösung. Les mich nun schon ne Stunde durch diverse Threads aber finde nix. Update funzt ganz normal. Nur das IPK kann ich nicht installieren.

  • Danke. Ich vergess es immer wieder Ich hab mal ne Frage zu dem Vali Skin was man ja über den Feed laden kann. Ich ändere bei dem Skin das Design über den Konfigurator der unter "Erweitert" zu finden ist. Wenn ich dann ab und an die Dreambox neu starte steht immer wieder da es gäbe ein Update. Also lade ich das und starte die Box neu. Danach ist zwar wieder das Vali Skin ausgewählt aber immer in der Standard Konfig, nicht so wie ich es eingestellt hatte.

  • Also ich hab das Unstable nun vom 24.08. auf meiner 8000er. Nur kann ich da nix installieren da er mir nur die Sinks, Emus usw... anzeigt die schon drauf sind aber keine neuen. Edit: Und das ist nun irgendwie schlecht weil ich keine Links finde zu den Alten Unstables in der Hoffnung das es dort noch läuft.

  • Also ich hab das komische Problem das der Mediaplayer sporadisch neu startet wenn ich ne .mkv anschaue. das Gui startet neu und danach bekomme ich die Meldung das ein Update vorhanden wäre. passiert auch wenn ich ein xvid avi schaue oder eben 720p oder 1080p mkv.

  • hab auch das aktuelle. geht alles. auch nach 2 neustarts konnt ich wieder sachen installieren. komisch, aber naja. geht ja nun

  • also ich hab mir mal nach 2 monaten das image auf die 8000er installiert vom 29.07. allerdings bekomm ich bei allem was ich installieren will bei den skins nen ipgk error. emu startet, läuft aber auch nicht.

  • Das einzige Problem das ich seit meinem Update auf 0E2.0 hab ist, das es z.b. bei 13 Grad nur noch 300 Sender findet. Füge ich die Sender manuell mit z.B. iDreamX ein funktioniert es. Nur der Suchlauf findet nix oder halt zu wenig.

  • Quote: “Original von Bit Update - oder never change a running system? Fremdgehen mit ner 18-jährigen, oder bei seiner Frau bleiben? Das ist ne Moralfrage. Wenn Du mal ein unerfahrenes biest ausprobieren möchtest, flashe das 4.0. Da gib's keine Moral und kein Gewissen. Aber es gibt immer ein Zurück. Hehe.” ob das mit dem "es gibt immer ein zurück" auch auf die frau zutrifft

  • Quote: “Original von Aresta LOL? Wie passt denn diese Frage jetzt bitte schön mit diesem Post zusammen? Zum Thema Treiber-support für das OE2.0 musst du Buck fragen, alle weiteren Antworten dazu gibts hier: :glaskugel2:” hm.. ich hab nicht gefragt wann das kommt, sondern nur ob man das nun installieren kann oder ob sich da gar nix tut. das ich buck fragen muss ist mir selbst klar. und meine zeit geht mir auch nicht aus. keine angst. und zu tysen muss man ja nicht viel sagen. der weiß nichtmal da…

  • newnigma2-Unstable 4.0 Image-dm8000HD

    Lynsch - - DM8000

    Post

    Hy, wollt grad die alpha5 probieren. Hab dann beim flashen nen Fehler bekommen "verify failed, .... marked as bad" Leider konnt ichs nicht so schnell dann lesen. Box hängt nun auch beim booten. Jemand ne Idee bzw. das selbe Problem? Ansonsten probier ichs nochmal oder dann halt Alpha4. EDIT: Nochmal selbes File geladen, neue Geflashed, dann gings.

  • So ich hab da mal ne Frage. Da es ja jetzt das Unstable 4.0 von Newnigma gibt stellt sich mir die Frage ob man die ipk auch auf oe2.0 updaten kann? Soweit ich das rausgelesen hab geht die ja nicht mit 2.0.

  • supergenial. jetzt läufts 1a. merci merci

  • Cross EPG im NN 3.3 ?

    Lynsch - - Plugins

    Post

    Also ich habs jetzt auf ner DM8000 3.3.2 installiert. Ich hab erst die akutelle CrossEPG installiert von github. Dann den Patch drüber. Aber ich bekomm am Ende immer Parsing Summaries 0 von 0

  • ios Style find ich genial. Leider hab ich ne 8000er und keine 7020HD